{
    "decimal_lang_code": "en-gb",
    
    "text_pos": "Point of Sale",
    "text_cart_empty": "Cart Empty",
    "text_cart_total_items": "Total Items:",
    "text_cart_total_quantity": "Total Quantity:",
    "text_cart_total_saving": "Total Saving:",
    "text_loyalty_point": "Loyalty Point:",
    "text_point_earned": "Points Earned:",
    "text_customer": "Customer",
    "text_store_credit": "Store Credit",
    "text_discount": "Discount",
    "text_voucher": "Voucher",
    "text_coupon": "Coupon",
    "text_tax": "Tax",
    "text_charge": "Charge",
    "text_update_cart": "Update Product",
    "text_apply_custom_disc": "Apply Custom Discount",
    "text_no_product_cart": "There are no product in the cart for checkout.",
    "text_no_customer_selected": "Please select or add customer to the cart",
    "text_apply_voucher": "Apply Gift Voucher",
    "text_apply_coupon": "Apply Coupon", 
    "text_apply_custom_tax": "Apply Custom Tax", 
    "text_apply_custom_charge": "Apply Custom Charge",
    "text_customer_loyalty": "Customer Loyality",
    "text_select_lang": "Select Language",
    "text_sub_total": "Sub-Total",
    "text_fixed": "Fixed",
    "text_percentage": "Percentage",
    "text_total": "Total",
    "text_username": "Username",
    "text_password": "Password",
    "text_search_product": "Search product by model, sku, upc, ean, isbn, jan, mpn, barcode",
    "text_menu": "Menu",
    "text_store": "Store",
    "text_cart": "Cart",
    "text_checkout": "Checkout",
    "text_fullscreen": "Fullscreen",
    "text_select_category": "---Select Category---",
    "text_popular_products": "Popular Products",
    "text_all_products": "All Products",
    "text_guest": "Guest",
    "text_remove_user": "Remove user",
    "text_hold_cart": "Hold cart",
    "text_type_barcode": "Type barcode",
    "text_clear_cart": "Clear cart",
    "text_logout": "Sign out",
    "text_ask_clear_cart": "Do you want to clear all the products from the cart?",
    "text_removed_customer": "You have removed the customer.",
    "text_hold_cart_note": "Hold cart Note",
    "text_loading": "Loading....",
    "text_sales": "Sales",
    "text_close": "Close",
    "text_product_option": "Product Option",
    "text_no_product_found": "Product could not be found.",
    "text_no_order_found": "Order could not be found.",
    "text_product_info": "Product Information",
    "text_change_price": "Change Price",
    "text_include_all_tax": "Included All Taxes",
    "text_add_custom_discount": "Add Custom Discount",
    "text_discount_type": "Discount Type",
    "text_discount_value": "Discount Value",
    "text_update_product": "Update",
    "text_remove_product": "Remove item from cart",
    "text_coupon_code": "Coupon Code",
    "text_payment_title": "Payment Title",
    "text_order_status": "Order Status",
    "text_title": "Title",
    "text_type": "Type",
    "text_value": "Value",
    "text_credit_balance": "Total Credit Balance:",
    "text_balance_apply": "Apply Balance",
    "text_firstname": "First Name",
    "text_lastname": "Last Name",
    "text_email": "Email",
    "text_telephone": "Telephone",
    "text_newsletter": "Subscribe Newsletter",
    "text_search_customer": "Search customer by name, email or telephone.",
    "text_total_amount": "Total Amount:",
    "text_cash_tendered": "Cash Tendered",
    "text_cash_change": "Cash change:",
    "text_order_comment": "Order Comment(optional)",
    "text_address1": "Address1:",
    "text_address2": "Address2:",
    "text_company": "Company:",
    "text_city": "City:",
    "text_postcode": "Postcode:",
    "text_country": "Country:",
    "text_region": "Region / State:",
    "text_name": "Name:",
    "text_price": "Price:",
    "text_qty": "Quantity Left:",
    "text_by_card": "By Card",
    "text_by_cash": "By Cash",
    "text_by_custom_payment": "By Custom Payment",
    "text_split": "Split",
    "text_cash": "Cash",
    "text_card": "Credit/Debit card",
    "text_custom": "Custom",
    "text_split_payment": "Split Payment",
    "text_cash_payment": "Cash Payment",
    "text_card_payment": "Credit/Debit card Payment",
    "text_custom_payment": "Custom Payment",
    "text_voucher_code": "Voucher Code",
    "text_total_amount_title": "Total Amount",
    "text_payment_address": "Payment Address:",
    "text_shipping_address": "Shipping Address:",
    "text_address": "Address:",
    "text_shipping_payment_address": "Shipping / Payment Address (optional)",
    "text_payment_place_order": "Payment and Place Order",
    "text_ask_payment_cash": "Accept payment through cash?",
    "text_ask_payment_card": "Accept payment through credit/debit card?",
    "text_summary": "Summary",
    "text_receipt": "Receipt",
    "text_order": "Order #",
    "text_receipt_items": "Items",
    "text_receipt_qty": "Qty",
    "text_receipt_price": "Price",
    "text_receipt_disc_price": "Disc. Price",
    "text_receipt_amount": "Amount",
    "text_receipt_total": "Total",
    "text_receipt_cash_paid": "Cash Paid:",
    "text_receipt_cash_change": "Cash Change:",
    "text_sale": "Sale",
    "text_orders": "Orders",
    "text_hold_orders": "Hold Orders",
    "text_returns": "Returns",
    "text_no_hold_order": "No orders on hold",
    "text_no_order_placed": "No orders placed",
    "text_customer_name": "Customer Name:",
    "text_order_date": "Order Date:",
    "text_status": "Status:",
    "text_order_total": "Total:",
    "text_order_id": "order Id:",
    "text_payment_method": "Payment Method:",
    "text_barcode_number": "Barcode Number:",
    "text_barcode": "Barode:",
    "text_opened": "Opened",
    "text_unopened": "Unopened",
    "text_return_action": "Return Action",
    "text_return_status": "Return Status",
    "text_comment": "Comment",
    "text_total_items": "Total Items:",
    "text_return_date": "return Date:",
    "text_no_return_placed": "No returns placed",
    "text_return_id": "return Id:",
    "text_yes": "Yes",
    "text_no": "No",
    "text_order_info": "Order Information",
    "text_return_info": "Return Information",
    "text_combo_discount": "Combo Discount",
    "text_update_quantity": "Update Quantity",
    "text_unit": "Unit",
    "text_weight_info": "Weight:",
    "text_height_info": "Height:",
    "text_length_info": "Length:",
    "text_width_info": "Width:",
    "text_weight": "Weight",
    "text_height": "Height",
    "text_length": "Length",
    "text_width": "Width",
    "text_quantity_type": "Quantity Type",
    "text_quantity": "Quantity",
    "text_open_close_register": "Open / Close Register",
    "text_register": "Register",
    "text_registers": "Registers",
    "text_cash_managements": "Cash Managements",
    "text_add_cash" : "Add Cash",
    "text_remove_cash" : "Remove Cash",
    "text_cash_petty": "Petty Cash",
    "text_amount": "Amount",
    "text_note": "Note",
    "text_register_open": "Register Open",
    "text_register_close": "Register Close",
    "text_register_open_info": "Set an opening float to open the register and make a sale",
    "text_opening_float": "Opening Float",
    "text_amount_placeholder": "0.00",
    "text_register_open_note": "Note(Optional)",
    "text_register_open_note_placeholder": "Enter a note",
    "text_register_name": "Register Name",
    "text_register_name_placeholder": "Enter Register Name",
    "text_register_sorry": "Sorry, we're",
    "text_register_yes": "yes, we're",
    "text_open": "Open",
    "text_open_at": "OPENED AT",
    "text_close_at": "CLOSED AT",
    "text_cash_in": "Cash in",
    "text_cash_out": "Cash out",
    "text_petty_cash_in": "Petty Cash in",
    "text_petty_cash_out": "Petty Cash out",
    "text_admin": "Admin",
    "text_ask_record_cash": "Do you want to record this transaction?",
    "text_register_detail": "Register Details",
    "text_last_register_detail": "Last Register Closure Summary",
    "text_register_id": "Register Id #",
    "text_opened_time": "Opened Time",
    "text_closed_time": "Closed Time",
    "text_register_payment_type_cash": "Cash Transactions",
    "text_register_payment_type_card": "Card Transactions",
    "text_register_payment_type_customPayment": "Custom Transactions",
    "text_admin_store": "Admin Store",
    "text_totals": "Totals",
    "text_register_transaction_move_cash": "Cash Movements",
    "text_register_transaction_move_card": "Card Movements",
    "text_register_transaction_move_customPayment": "Custom Movements",
    "text_clouser_note": "Clouser Note",
    "text_network_online": "You are online",
    "text_network_offline": "You are offline",
    "text_network_online_info": "Now your every order will be directly added to your server. Also, you can use server API related features such as customer, coupon, voucher etc.",
    "text_network_offline_info": "Your order process will work in offline mode and it will be synced to server when you are online. Please do not close your system or refresh your browser until you are online or orders are synced otherwise your offline data will be lost.",
    "text_product_info_view": "Click to view product Information", 
    "text_discount_product": "This is a discounted product",
    "text_ask_confiramtion": "Please confirm",
    "text_product_outofstock_info": "<b>Product is out of stock</b>. But somtime quantity is added by administrator and POS system is not updated with quantity. So do you want to use force cart? <br><br> <b>Please Note:- If product quantity is not updated the pos will not allow to place the order.</b>",
    "text_add_custom_product": "Add Custom Product",
    "text_select_tax_class": "---Select Tax Class---",
    "text_cashier": "Cashier",
    "text_dashboard": "Dashboard",
    "text_day": "Daily",
    "text_week": "Weekly",
    "text_month": "Monthly",
    "text_year": "Yearly",
    "text_monday": "Monday",
    "text_tuesday": "Tuesday",
    "text_wednesday": "Wednesday",
    "text_thursday": "Thursday",
    "text_friday": "Friday",
    "text_saturday": "Saturaday",
    "text_sunday": "Sunday",
    "text_report_card_order": "Orders",
    "text_report_card_sale": "Revenue",
    "text_report_card_product": "Products",
    "text_report_card_customer": "Customers",
    "text_report_card_tax": "Taxes",
    "text_report_card_increased": "Increased by",
    "text_report_card_decreased": "Decreased by",
    "text_report_summary": "Summary",
    "text_report_worst": "Worst",
    "text_report_top": "Top Most",
    "text_report_selling_product": "Selling Products",
    "text_by_quantity": "By Quantity",
    "text_by_total": "By Total",
    "text_5": "5",
    "text_10": "10",
    "text_20": "20",
    "text_total_reward_point": "Total Reward Points:",
    "text_apply_reward_point": "Apply Reward Point",
    "text_max": "max",
    "text_total_reward": "Reward Points",
    "text_sync_active": "Real Time Synchronization Activated",
    "text_sync_active_info": "By activating the real time sync process your supermax products will be updated whenever it is updated on the server. Ex: any purchase from your online store or any POS cashier place the order.<br><br><b>Note: Please wait for sometime to deactivate the connection.<br> Don't establish multiple sync connection as server responses to one connection for one type browser.</b>",
    "text_sync_deactive_info": "By deactivating the real time sync process your supermax products will not be updated whenever it is updated on the server. Ex: any purchase from your online store or any POS cashier place the order.<br><br><b>Note: Please wait for sometime to reestablish the connection again.</b>",
    "text_sync_deactive": "Real Time Synchronization Deactivated",
    "text_select_currency": "Select Currency",
    "text_menu_restro": "Restaurant",
    "text_kots": "Kitchen / Bar Order Tokens",
    "text_floor": "Floor",
    "text_table": "Table",
    "text_select_floor": "Select Floor",
    "text_tables": "Tables",
    "text_remove_table": "Remove Table",
    "text_no_result": "No Results",
    "text_not_exist": "Not Exist",
    "text_default": "Default",
    "text_kot_type": "KOT / BOT Type",
    "text_kot_priority": "KOT / BOT Priority",
    "text_kot_status": "KOT / BOT Status",
    "text_view_kot_products": "View Products",
    "text_kot_pay": "Make Payment",
    "text_edit_kot": "Edit KOT / BOT",
    "text_edit_kot_product": "KOT / BOT Products",
    "text_token": "Token",
    "text_token_id": "Token No",
    "text_token_attendant": "Attendant",
    "text_print_token": "Print Token",
    "text_link_kot": "Link KOT",
    "text_kot_payment": "Payment KOT Id",
    "text_remove_kot_payment": "Remove Payment KOT Id",
    "text_kot_link": "Link KOT Id",
    "text_remove_kot_link": "Remove Link KOT Id",
    "text_enable_direct_kot": "Enable Direct KOT / BOT",
    "text_sequence":  "Sequence",
    "text_date_range":  "Date range",
    "text_reset":  "Reset",
    "text_logout_ask_info": "Do you want to logout?",
    "text_reset_ask_info": "Do you want to reset?<br><br><b>Note: By doing Reset, POS terminal's local cache will be deleted. Make sure you have synced all the offline orders to your server otherwise orders will be deleted from the local cache.</b>",
    "text_not_applicable": "N/A",
    "text_cds_code_info": "Enter the above code on Customer Display Screen / System's pairing screen. And get paired with this POS terminal",
    "text_cds_generate_code": "Generate Code",
    "text_cds_menu_header_screen": "Screen",
    "text_cds_menu_header_reset": "Resetting",
    "text_cds_screen_home": "Home",
    "text_cds_screen_checkout": "Checkout",
    "text_cds_reset_checkout": "Checkout",
    "text_cds_screen_feedback": "Feedback",
    "text_cds_reset_feedback": "Reset Feedback",
    "text_set_payment_address": "Set as payment address",
    "text_set_shipping_address": "Set as shipping address",
    "text_tax_class": "Tax Class",
    "text_model": "Model",
    "text_square_payment_title": "Square Payment",
    "text_payment_thirdparty": "Third Party Payments",
    "text_payment_square_ask_info": "Do you want to proceed for square payment?",
    "text_payment_square_error_info": "<b>There is some issue in payment processing.Do you want to proceed for square payment again?</b>",
    "text_special": "Special",
    "text_discounts_show": "or more", 
    "text_num_key_0": "0",
    "text_num_key_1": "1",
    "text_num_key_2": "2",
    "text_num_key_3": "3",
    "text_num_key_4": "4",
    "text_num_key_5": "5",
    "text_num_key_6": "6",
    "text_num_key_7": "7",
    "text_num_key_8": "8",
    "text_num_key_9": "9",
    "text_num_key_dot": ".",
    "text_receipt_customer_id": "Customer Id:",
    "text_print_kot_single": "Print current products",
    "text_print_kot_all": "Print All Linked products",
    "text_kot_ordered": "Ordered Kots",
    "text_kot_non_ordered": "Non Ordered Kots",
    "text_otp":"OTP",
    "text_waiting_title": "Please Wait",
    "text_feedback_waiting_info": "Customer feedback is in process. Do you want to wait until it is completed?",
    "text_customer_group": "Customer Group",
    "text_detail": "[Detail]",
    "text_show_more": "[Show More]",
    "text_square_payment_waiting_info": "Square payment is in process. Do you want to wait until it is completed?",
    "text_upc": "UPC",
    "text_sku": "SKU",
    "text_ean": "EAN",
    "text_jan": "JAN",
    "text_isbn": "ISBN",
    "text_mpn": "MPN",
    "text_location": "Location",
    "text_cds_screen_tip": "Tip",
    "text_tip_waiting_info": "Customer tip is in process. Please wait until it is completed.",
    "text_override_permission": "Override Permission",
    "text_reason": "Reason",
    "text_select_terminal": "Select Terminal",
    "text_old_password": "Old Password:",
    "text_new_password": "New Password:",
    "text_confirm_password": "Confirm Password:",
    "text_old_password_placeholder": "Enter the old password",
    "text_new_password_placeholder": "Enter the new password",
    "text_confirm_password_placeholder": "Enter the confirm password",
    "text_reset_password": "Update Your Password",
    "text_select_store": "Select Store",

    "help_view_order": "view order",
    "help_type_barcode": "Type barcode manually",
    "help_view_catagories": "view categories",
    "help_sub_catagory": "view sub-categories",
    "help_back_product_panel": "Back to product panel",
    "help_back_parent_category": "Back to parent category",
    "help_blink": "Server datas are being synced to local system. Please do not make page refresh or logout from the current session till the process end. Sync process time depends on the quantity of the data. Note: This process is activated for first time login or any new data comes, to make load process faster for future. As it is an asynchronous process so, you no need to wait for the process end. You can do other process.",
    "help_cds_code": "Customer Display System / Screen Management",
    "help_keyboard": "Virtual keyboard",
    "help_check_receipt": "Check Receipt",

    "filter_order_id": "Order Id #",

    "column_name": "Name",
    "column_quantity": "Quantity",
    "column_price": "Price",
    "column_disc_perce": "Disc.(%)",
    "column_disc_price": "Disc. Price",
    "column_amount": "Amount",
    "column_delete": "Delete",
    "column_model": "Model",
    "column_return_reason": "Return Reason",
    "column_opened": "Opened",
    "column_items": "Items",
    "column_qty": "Qty",
    "column_rate": "Rate",
    "column_transaction_datetime": "Transaction Date and Time",
    "column_user": "User",
    "column_reason": "Reason",
    "column_payment_type": "Payment Type",
    "column_expected": "Expected",
    "column_counted": "Counted",
    "column_difference": "Difference",
    "column_token_id":  "Token Id #",
    "column_sequence":  "Sequence No.",
    "column_order_id":  "Order Id #",
    "column_date_added": "Date Added",
    "column_restro":    "Restaurant",
    "column_floor":     "Floor",
    "column_kitchen":   "Kitchen",
    "column_table":     "Table",
    "column_type":      "Type",
    "column_priority":  "Priority",
    "column_status":    "Status",
    "column_action":    "Action",
    "column_customer_name": "Customer Name",
    "column_order_status": "Status",
    "column_order_total": "Total",


    "success": "Success:",
    "success_login": "You have been logged in successfully",
    "success_add_customer": "You have added the customer.",
    "success_add_register": "You have successfully open register",
    "success_record_cash_manage": "You have successfully record cash transaction",
    "success_network_online": "You are online",
    "success_order_synced": "Order synced successfully",
    "success_receipt_mail": "Receipt mail sent successfully",
    "success_kot_generate": "KOT / BOT generated successfully",
    "success_kot_edit": "KOT / BOT edited successfully",
    "success_kot_product_edit": "KOT / BOT products edited successfully",
    "success_order_mail": "Order mail sent successfully",
    "success_feedback": "Customer feedback is saved successfully",
    "success_tip": "Customer has tipped successfully",
    "success_override_permission": "You have successfully override the access permission",
    "success_reset_password": "You have successfully updated your password",

    "error_warning": "Warning",
    "error_login": "Username or password not correct",
    "error_order_placing" : "There seems to be some error while adding order.",
    "error_payment_split": "This payment method is not allowed in split payment.",
    "error_return_place": "There seems to be some error while adding return.",
    "error_page_not_found": "Opps! Sorry Page Not Found",
    "error_network_change_by_auto": "You are in offline mode. Please change it to online mode to access the server.",
    "error_network_change_by_own": "Please check your internet connection as you are already in offline mode.",
    "error_network_offline": "You are offline",
    "error_network_offline_service": "You are in offline mode. So, you can not use this feature",
    "error_product_low_stock": "{l} is in low stock with quantity left: {q}.",
    "error_sync_process": "Real time synchronization could not be established. Please wait for sometime to reestablish or contact administrator to check allowed origin or server status.",
    "error_invoice_mail" : "There seems to be some error while sending order receipt mail.",
    "error_kot_generated" : "There seems to be some error while adding KOT / BOT.",
    "error_kot_payment" : "There is no KOT / BOT available for making payment. Please check KOT status.",
    "error_otp_creation" : "There seems to be some error while creating OTP.",
    "error_order_mail" : "There seems to be some error while sending order mail.",
    "error_tip" : "The customer has refused to tip. Proceed without tip.",
    "error_override_permission": "There seems to be some error while overriding permission.",
    "error_override_permission_access": "You don't have the permission to override the access permission",
    "error_reset_password": "There was an error while updating password",
    "error_new_password": "New password cannot be the same as old password.",
    "error_confirm_password": "Please enter the same value again.",
    "error_new_password_pattern": "The password should have 7 or more alpha-numeric characters",
    "error_already_logged_in": "You are already logged in other terminal. Please logout from there first.",
    "error_terminal_not_available": "Selected terminal is not available. Please try again with other terminal.",
    
    "buttion_receipt": "Receipt",
    "buttion_return": "Return",
    "button_back": "Back",
    "button_print_receipt": "Print Receipt",
    "button_new_order": "New Order",
    "button_add_address": "Add Address",
    "button_split_payment": "Split Payment",
    "button_cash_payment": "Cash",
    "button_card_payment": "Credit/Debit card",
    "button_custom_payment": "Custom",
    "button_remove_split": "Remove Amount Split",
    "button_split": "Make Split",
    "button_existing_address": "Choose Existing Address",
    "button_newaddress": "New Address",
    "button_cash_tender": "Cash Tender",
    "button_add_comment": "Add Comment",
    "button_place_order": "Place Order",
    "button_select": "Select",
    "button_add_select": "Add and Select",
    "button_new_customer": "Add New Customer",
    "button_apply": "Apply",
    "button_login": "Sign in",
    "button_pay": "Pay",
    "button_submit": "Submit",
    "button_open_register": "Open Register",
    "button_close_register": "Close Register",
    "button_remove_cash": "Remove Cash",
    "button_add_cash": "Add Cash",
    "button_print_summary": "Print Summary",
    "button_yes": "yes",
    "button_no": "No",
    "button_sync": "Real Time Synchronization",
    "button_network": "Network Mode Change",
    "button_mail_receipt": "Send Receipt",
    "button_generate_token": "Token",
    "button_reset": "Reset",
    "button_print_token": "Print Token",
    "button_direct_kot": "Direct KOT",
    "button_filter": "Filter",
    "button_delete": "Delete",
    "button_update": "Update",
    "button_square_payement": "Square",
    "button_click_square_txn": "Click To Start Transaction",
    "button_kot_receipt_print_list": "KOT List",
    "button_kot_receipt_new_token": "New Token",
    "button_verifiy_customer" : "Verify",
    "button_not_verifiy_customer": "Proceed Without Verification",
    "button_mail_order": "Send Order Mail",
    "button_ok": "Ok",
    "button_cancel": "Cancel",
    "button_square_payement_monitor": "Monitor Square Payment",
    "button_override_permission": "Override",
    "button_reset_password": "Update Password"

}